* {
	margin: 0px;
	font-family: Arial;
	font-size:10pt;
	color:#000;
}
option{
	color:#000;}
h1 {
	font-size: 50px;
	color: #000;
	position:absolute;
	top: 0;
	padding: 4% 5%;
}
h2 {
	font-size: 24px;
	color:#78B41D;
}
h2 a{
	font-size: 20px;
	color:#1486DE;
	padding-top:10px;
}
h3 {
	font-size: 16px;
	color: #622181;
	font-weight:bold;
	margin-top:10px;
}
p {
	margin:10px 0 10px 0;
}
iframe{
	width:350px; 
	height:200px; 
	}
input{
	color:#000;}
select{
	background:#fff;
	color:#000;}
#container {
	width: 1024px;
	margin: 20px auto;}
#profile {
	font-size:10px;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;}

/* -------------- pagination style -------------- */
.paginate {
	font-size:15pt;
	color:#93117E;
	text-align:center;}
.paginate a{
	font-size:14pt;
	color:#622181;
	text-decoration:none;}
.paginate a:hover{
	color:#78B41D;
	text-decoration:underline;
}
/* -------------------  header -------------- */
#header {
	width:1024px;
	height: 320px;
	color: #fff;
	display:block;}

#headerleft {
	clear: both;
	float: left;
}

#headerright {
	float: right;
	width: 600px;
}
	
/* -------------------  headerleft -------------- */
#logo img{
	float:left;
	padding: 10px 0 0 50px;}
#searchBox {
	clear: both;
	float:left;
	margin: 14px 0 0 30px;}

/* ------------------- login style -------------------- */
#loginpanel {
	clear: both;
	float:left;
	margin: 20px 0 0;}
#loginpanel a{
	text-decoration:none;
	color:#78B41D;
	font-size:18px;}
#loginpanel a:hover{
	color:#93117E;	}
#loginpanel li {
	list-style:none;
	font-size:16px;
	padding-top:5px;
	display:inline;
	width:400px;
	height:30px;
	padding-right:20px;}
#loggedin{
	margin-left:30px}
#loginpanel #loggedin a {
	font-size:12px;}
#loginpanel #details {
	padding-left:10px;}
#logout{
	font-size:18px;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;}
#name {
	font-size:10pt;
	color:#78B41D;
	font-weight:bold;}
#login td {
	padding:10px 0 0 10px;}
	
/* -------------------  headerright -------------- */
#arrow_left{
	background-image:url(../images/arrow_left.png);
	background-repeat:no-repeat;
	clear: both;
	float:left;
	width:60px;}
	
.slideshow  {
    clear: both;
    float: left;
    overflow: hidden;
    width: 44em;}
	
.slideshow img {
    background-color: #622181;
    margin: 2em 0;
    padding: 1em;
    width: 44%;}
	
#arrow_right{
	background-image:url(../images/arrow_right.png);
	background-repeat:no-repeat;
	clear: both;
	float:left;
	width:60px;}

/* -------------- search results style -------------- */
.search_results {
	width:900px;
	border: solid 1px #93117E;
	margin-left:50px;
	background:#fff;
	padding:10px;
	color:#000;}
.search_results a {
	font-size:14px;
	color:#93117E;}
.search_highlight {
	color:#78B41D;}
a.results_title .search_title {
	background-color:#DE300C;}
.search_results p{
	color:#000;}

/* ----------- nav --------------- */
#nav{
	clear:both;
	width: 1024px;
	background-color:#93117E;}
#nav_title{
	font-size:14pt;}
.nav_title{
	font-size:12pt;
	color: #fff;}
#nav_title_active{
	font-size:14pt;
	background-color:#78B41D;	
}
#nav ul {
	list-style-type:none;
	margin-top:0px;
	padding:0;
	overflow:hidden;}	
#nav li{
	display:inline;
	float:left;
	text-transform:capitalize;}
#nav li:hover{
	background-color:#78B41D;
	}
#active{
	background-color:#78B41D;
	}
#active a #nav_title {
	color:#622181;
	font-weight:bolder;}
#nav a{
	display:block;
	padding: 7px 20px;
	text-decoration:none;}


/* ----------------- content ------------- */
#content {
	margin: 20px 5px;
	float:left;
	width:1024px;}
#price{
	text-align:center;
	Width: 500px;
	margin:auto;}
#price li{
	list-style:none;}
#price h3 {
	padding-top:10px;}
#price p {
	margin-top:0px;
	text-align:left;}
#loginContent {
	border-right: solid 1px #622181;
	padding-left: 125px;
	width:375px;
	float:left;
	height:250px;
	margin:35px 0;}
#regContent {
	display:inline;
	float:left;
	width:300px;
	padding:0 0 20px 95px;
	margin-top: 40px;}
#regContent input {
	float:right;
	margin-top:20px;}
	
/*----------HOME CONTENT ------ */	
#home {
	width:380px;
	margin-left:10px;
	float:left;
	/*height:350px;*/}
#home p {
	width: 380px;}

/*white box*/	
/*
#home {
	width:380px;
	margin-left:10px;
	padding:10px;
	float:left;
	background:white;
	}
#home p {
	width: 380px;
	color:black;}
#home li{
	color:black;}
*/
#timetable{
	border:solid #622181 10px;
	width:720px;
	margin:0 auto;
}
#timetablenew{
	border:solid #622181 10px;
	width:820px;
	margin:0 auto;
	border-radius: 10px;
}
#timetable_homebox {
    border: 10px solid #93117E;
    float: left;
    margin-top: 4px;
    padding: 5px 10px 0;
    width: 250px;
}
#timetable_homebox h2 {
    font-size: 15.6pt;
}
#timetable_homebox h3 {
    font-size: 36pt;
    line-height: 150%;
    padding: 30px 0;
}
#timetable_homebox img {
    width: 100%;
}	
#timetable_homebox p{
}
.green{
	color:#78B41D;
	}
#moredetails{
	float:right;
	}
#timetable_homebox a:hover {
    color: #78B41D;
}
#timetable_homebox a {
    color: #93117E;
	font-size: 20pt;
    text-decoration: none;
}
#timetable_homebox ul {
    margin-top: -10px;
}
#timetable_homebox li {
    color: #78B41D;
}
.blog_homebox {
	display:inline;
	float:left;
	height:300px;
	width:250px;
	margin: 4px 20px 0;
	padding: 10px 20px;
	border:solid 2px purple;
	background-color: #622181;
}
.blog_home {
	background:none repeat scroll 0 0 #FFFFFF;
	height:240px;
	margin:10px;
	padding:10px 20px;
	}
.blog_home p {
	color:#000000;}
.blog_home h2 {
	font-size:14pt;
	text-align:center;}
.blog_home a {
	color:#93117E;	
	font-size:15px;
	font-weight:bold;
	margin-top:10px;
	text-decoration:none;}
.blog_home a:hover{
	color:#78B41D;
}
.blog_cat{
	width:80px;
	color:#000;
	float:right;}
#blog_cat{
	width:80px;
	color:#000;
	float:right;}
.blog_content {
	width:855px;}
#blog_content {
	width:855px;}
.blog_posts h2{
	margin:5px 15px;}
.blog_posts h3{
	margin:5px 15px;}
.blog_posts .commentmainblog a {
	color:#78B41D;
	float:right;
	font-size:11pt;}
.commentmainblog{
	margin:5px;}
.commentmainblog a{
	font-size:11pt;
	float:right;
	color:#78B41D;}
#commentmainblog a{
	font-size:11pt;
	float:right;
	color:#78B41D;}
.commentmainblog a:hover{
	color:#93117E}
#commentmainblog a:hover{
	color:#93117E}
.indcomment{
	margin-left:15px;
	}

/* --------- END HOME CONTENT ---------*/
#sitemap_content{
	margin:20px 5px;
	float:left;
	text-decoration:none;}	
#sitemap_content li{
	list-style:none;	
	padding:5px 0;}
.gallery_img {
	float:left;
	width:270px;
	margin-left:30px;
	height:370px;
	padding-left:20px;
	margin-top:5px;}
.gallery_img p{
	margin:5px 0;	
	width: 250px;}
.gi {
	border: solid 1px #000;}

/* -------------- classes accordion ----------- */
.classes ul{
  list-style: none;
  margin: 0;
  padding: 0;
}

.classes ul li{
  float: left;
  padding: 10px;
  display: block;
  margin-right: 10px;
  margin-top: 20px;
  border: 1px solid #93117E;
  overflow:hidden;
  width:75px;
  height:300px;
}

.classes ul li p{
  margin: 0;
  padding: 5px 0 0 0;  
  width: 250px;
  display: block;
  margin-left: 85px;
}
.classes a {
	text-decoration:none;
	color:#93117E;
	font-size:16px;}
.classes a:hover {
	color:#78B41D;}
.classes ul li p a{
	color:#000;
	font-size:10pt;
}
.classes ul li p a:hover{
	color:#FFF;
}
.classes_each {
	width:600px;}

.classes ul li img{
  position: absolute;
  }
/*to display coloured balls on classes page - displaying by classes id */
#circuit img {
	margin-top:10px;}
#KSA img{
	margin-top:45px;}
#CardioCore img {
	margin-top:60px;}
#step img{
	margin-top:115px;}
#spin img{
	margin-top:150px;}
#pump img{
	margin-top:185px;}


#step img, #KSA img, #CardioCore img, #circuit img, #spin img, #pump img{
	width:70px;	
	padding-right:5px;
}
/* ----- ends classes accordion ------- */

/* ------timetable -------  */
table{
	border-collapse:collapse;
}
td{
	margin:0;
	padding:0;
}
#timetableheader{
	clear:both;	
	padding-top:20px;
}
#timetable td{
	width:120px;
	text-align:center;
}
#timetable h3{
	margin-top:-2px;
}
#timetable tr{
	height:75px;
}
.days{
	background:#622184;
}
.days h3{
	color:#FFF;
}
#times td{
	background:#622184;
	width:120px;
	padding:2px;
	border-top: #622184 1px solid;
}
#times h3{
	color:#FFF;}
.daily{
	width:120px;
}
.daily td{
	background:white;
	border:solid 1px #93117E;}
.daily p, .daily b{
	color:#000;}
.timetabletimes td{
	
}
#timetablenew td{
	width:120px;
	text-align:center;
}
#timetablenew h3{
	margin-top:-2px;
}
#timetablenew tr{
	height:72px;
}
#circuit{background-color:#FCE90A;}
#pump{background-color:#BE0A26;}
#ksa{background-color:#79B41E;}
#dance{background-color:#FF00FF;}
#cardiocore{background-color:#0C3183;}
#pilates{background-color:#1E90FF;}
#spin{background-color:#A4398A;}
#step{background-color:#622181;}
#funky{background-color:#0C3183;}

#funky p{color:#ffffff;}

/* ----- personal training --------- */
p a {
	color: #93117E;
	text-decoration:none;
}
p a:hover{
	color: #78B41D;
}
#pt a:hover {
    color: #78B41D;
}
#pt a {
    color: #93117E;
    text-decoration: none;
}

.pt_trainers ul {
padding:0;
}
.pt_trainers .h3 {
color:#622181;
font-size:16px;
font-weight:bold;
float:left;
margin:5px;
}
.pt_trainers li {
    border: 2px solid purple;
    display: inline;
    float: left;
    height: 260px;
    margin: 20px 20px 0 5px;
    padding: 10px;
    width: 460px;
}
.pt_trainers li .p {
    clear: both;
    display: inline;
    float: left;
    margin: 5px;
    width: 250px;
}
.pt_trainers img {
    border: 5px solid #622184;
    display: inline;
    float: right;
    width: 40%;
}


/* -----ends personal training ---------*/


#contactpage{
	clear:both;
	height:410px;
	margin:20px 10px 0 10px;
}
#contactdetails{ /*left column of contact page*/
	width:420px;
	height:360px;
	float:left;
	margin:10px 0 0 40px;
}
#contactdetails a{
	text-decoration:none;
	color:#78B419;
	padding:15px 0;
}
.contact_email{
}
#contactdetails a:hover{
	color:#622181;}
#contactcms{
	width:500px;
	float:left;
}
#contactcms h3 {
	color:#93117E;
}
#contactcms a{
	text-decoration:none;
	color:#78B419;}
#contactcms a:hover{
	color:#622181;
}
#content #contactcms {
margin-left:40px;}

#contactusform h3{
	color:#93117E;}
	
#contactusform{
	border: 2px solid #78B41D;
    float: left;
    margin-top: 20px;
    padding: 10px;
    width: 400px;
}
#contactusform #ccomment {
color:#000;}

textarea{
	width:360px;	
}
#contactpage p{
	margin-left:0;
}
#contactus h2{
    margin-bottom:20px;
}
.cmxform label{
    float:left;
    width:260px;
}
#contactusform .logins {
margin-right:35px;
margin-top:-5px;}

.cmxform label.error{
    color:#900;
    clear:both;
}
#thankyou{
    color:#93117E;
    text-align:center;
    font-weight:bold;
	font-size:18px;
	clear:both;
	margin-top:20px;
}
.about {
	float:left;
	display:inline;
	width:400px;
	padding: 20px;
}
.about p {
	float:left;
	display:inline;
	width: 150px;
}
.about a {
	color:#93117E;
	float:left;
	font-size:14px;
	position:relative;
	text-decoration:none;
	width:400px;
}
.photos {
	float:left;
	display:inline;
	width:400px;
	padding: 20px;
}

#blognav{
	background-color:#622181;
	font-size:14pt;
	float:right;
	margin:-3px 20px 0 0;}
/*#nav_title_active{
	font-size:14pt;
	background-colour:#78B41D;	
}*/
#blognav ul {
	list-style-type:none;
	margin-left:-40px;}	
#blognav li{
	display:inline;
	float:left;
	text-transform:capitalize;}
#blognav li:hover{
	background-color:#78B41D;
	}
/*#active{
	background-color:#78B41D;
	}
#active a #nav_title {
	color:#622181;}*/
#blognav a{
	color: #fff;
	display:block;
	padding: 3px 13px;
	text-decoration:none;
	font-size:14pt;}

#blog_category_chosen{
	color:	#93117E;
	font-size: 14pt;
	text-align:center;
	padding-bottom:5px;
}
.blog_posts {
	border: solid 1px #93117E;
	width:980px;
	margin: 5px;
	background:#fff;
	padding:10px;
	padding-bottom:18px;
	color:#000;}
.blog_posts p{
	color:#000;
	margin-left:15px;}
.blog_posts strong {
    color: #000000;
}
.blog_posts img{
	margin-left:300px;	}

.blog_posts a {
	font-size: 14pt;
	color: #93117E;
	text-decoration:none;
}
.blog_posts a:hover {
	color:#78B41D;
}
.logins {
	float:right;
	margin-top:5px;
}


#deletecommentbox {
	float:right;
}
#comments { 
	text-align:center;
	padding:10px;}

.comment {
	border:	#93117E solid 2px;
	padding:20px;
	width: 800px;
	margin: 0 auto;
	color:#000;
	background:#fff;
}
.comment p{
	color:#000;	
}
.comment a {
	color:#900;
	font-size:12pt;
	float:right;
}
#commentbox textarea {
	width:500px;
	color:#000;
}
#commentbox {
	width:500px;
	margin:0 auto;}
#addcomment a{
	font-size: 14pt;
	color: #78B41D;
	text-decoration:none;
	float:right;
	padding-right:20px;
}
#addcomment a:hover{
	color:#93117E;
}
#username {
	font-size:10pt;
	color:#000;
}


/********              footer           *******/
#footer {
	clear: both;
	background-color:#93117e;
	padding:5px 0;}
#socialmedia{
	margin-bottom:-5px;}
#socialmedia img{
	border:none;
	margin:-3px 2px -8px;}
#sitemap {
	text-decoration:none;
	}
#sitemap a, #faq a{
	text-decoration:none;
	padding: 5px 20px;
	color:white;}
#footer a:hover{
	background-color:#78B41D;}
#footer #socialmedia a:hover {
	background:#93117e;}
#date {
	float:right;
	font-size:9pt;
	margin-right:20px;
	color: #fff;}
#copyright {
	text-align:center;
	font-size:10px;
	padding-top:5px;
	}
#copyright a {
	font-size:10px;
	text-decoration:none;}
#copyright a:hover{
	color:#622181;	
}
#copyright_content{
	height:400px;
	background: #FFF;
	margin: 3px 5px;
	float:left;}
#copyright_content p{
	float:left;
	display:inline;
	padding: 5px;}